avatar

saz/motd

Manage 'Message Of The Day' via Puppet
Latest version is compatible with:
  • Puppet Enterprise
  • Puppet 3.x
    • RedHat,
    • Ubuntu,
    • Debian,
    • SLES,
    • Scientific,
    • CentOS,
    • OracleLinux,
    • Amazon,
    • OpenSuSE,
    • Gentoo

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

67,971
Latest version: 18,091